{% extends "src/html/_template.njk" %}
{% set title = "video_gallery" %}

{% block main %}
    <div class="main main-ellipse main-ellipse-bottom">
        <div class="container">
            <ul class="breadcrumb">
                <li><a href="#">Главная</a></li>
                <li><strong>Видео и фото</strong></li>
            </ul>
            <h1>Видео и фото</h1>

            <div class="gallery-nav">
                <div class="gallery-nav__elem">
                    <ul class="nav-inline__content">
                        <li><a class="nav-inline__item active" href="#"><span>Видео галерея</span></a></li>
                        <li><a class="nav-inline__item" href="#"><span>Фото галерея</span></a></li>
                    </ul>
                </div>
                <div class="gallery-nav__elem">
                    <select class="select" name="type">
                        <option value="">Все виды спорта</option>
                        <option value="Анатолий Щербаков">Хоккей</option>
                        <option value="Дмитрий Павлов">Футбол</option>
                        <option value="Елена Пертрова">Баскетбол</option>
                        <option value="Алина Вихрова">Волейбол</option>
                        <option value="Максим Смолов">Теннис</option>
                        <option value="Джон Смит">Дзюдо</option>
                        <option value="Ольга Орлова">Каратэ</option>
                    </select>
                </div>
            </div>

            <div class="gallery-group">
                <div class="gallery-group__header">
                    <span>Галерея StudentSport</span>
                </div>
                <div class="video-group">
                    <div class="video-group__column">
                        <a class="thumb-photo">
                            <div class="thumb-photo__image" style="background-image: url('img/res/media__01.jpg');"></div>
                            <div class="tags">
                                <div class="grid__tags--item tag-white">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 11 9" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__photos" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>17 ФОТО</span>
                                </div>
                            </div>
                            <div class="thumb-photo__content">
                                <div class="thumb-photo__content--title">Победный финал или серебряное возвращение</div>
                                <div class="thumb-photo__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                        <a class="thumb-video hide-xs-only hide-sm-only">
                            <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                            <div class="thumb-video__content">
                                <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                        <a class="thumb-video hide-xs-only hide-sm-only">
                            <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                            <div class="thumb-video__content">
                                <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                    </div>
                    <div class="video-group__mobile">
                        <div class="video-group__mobile--scroll">
                            <a class="thumb-video">
                                <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                <div class="thumb-video__content">
                                    <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                    <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                </div>
                            </a>
                            <a class="thumb-video">
                                <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                <div class="thumb-video__content">
                                    <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                    <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                </div>
                            </a>
                            <a class="thumb-video">
                                <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                <div class="thumb-video__content">
                                    <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                    <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                </div>
                            </a>
                            <a class="thumb-video">
                                <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                <div class="thumb-video__content">
                                    <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                    <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="video-group__column">
                        <a class="thumb-video hide-xs-only hide-sm-only">
                            <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                            <div class="thumb-video__content">
                                <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                        <a class="thumb-video hide-xs-only hide-sm-only">
                            <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                            <div class="thumb-video__content">
                                <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                        <a class="thumb-photo">
                            <div class="thumb-photo__image" style="background-image: url('img/res/media__01.jpg');"></div>
                            <div class="tags">
                                <div class="grid__tags--item tag-white">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 11 9" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__photos" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>17 ФОТО</span>
                                </div>
                            </div>
                            <div class="thumb-photo__content">
                                <div class="thumb-photo__content--title">Победный финал или серебряное возвращение</div>
                                <div class="thumb-photo__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                    </div>

                </div>
                <div class="gallery-group__button">
                    <a href="#" class="btn-color">
                        <span>Галерея StudentSport</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>

            <h2>Лиги</h2>
            <div class="gallery-group">
                <div class="gallery-group__header">
                    <i>
                        <img src="img/res/media__logo_01.png" class="img-fluid" alt="">
                    </i>
                    <span>НСФЛ</span>
                </div>
                <div class="video-group">
                    <div class="video-group__column">
                        <a class="thumb-photo">
                            <div class="thumb-photo__image" style="background-image: url('img/res/media__01.jpg');"></div>
                            <div class="tags">
                                <div class="grid__tags--item tag-white">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 11 9" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__photos" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>17 ФОТО</span>
                                </div>
                            </div>
                            <div class="thumb-photo__content">
                                <div class="thumb-photo__content--title">Победный финал или серебряное возвращение</div>
                                <div class="thumb-photo__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                        <a class="thumb-video hide-xs-only hide-sm-only">
                            <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                            <div class="thumb-video__content">
                                <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                        <a class="thumb-video hide-xs-only hide-sm-only">
                            <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                            <div class="thumb-video__content">
                                <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                    </div>
                    <div class="video-group__mobile">
                        <div class="video-group__mobile--scroll">
                            <a class="thumb-video">
                                <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                <div class="thumb-video__content">
                                    <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                    <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                </div>
                            </a>
                            <a class="thumb-video">
                                <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                <div class="thumb-video__content">
                                    <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                    <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                </div>
                            </a>
                            <a class="thumb-video">
                                <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                <div class="thumb-video__content">
                                    <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                    <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                </div>
                            </a>
                            <a class="thumb-video">
                                <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                <div class="thumb-video__content">
                                    <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                    <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="video-group__column">
                        <a class="thumb-video hide-xs-only hide-sm-only">
                            <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                            <div class="thumb-video__content">
                                <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                        <a class="thumb-video hide-xs-only hide-sm-only">
                            <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                            <div class="thumb-video__content">
                                <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                        <a class="thumb-photo">
                            <div class="thumb-photo__image" style="background-image: url('img/res/media__01.jpg');"></div>
                            <div class="tags">
                                <div class="grid__tags--item tag-white">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 11 9" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__photos" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>17 ФОТО</span>
                                </div>
                            </div>
                            <div class="thumb-photo__content">
                                <div class="thumb-photo__content--title">Победный финал или серебряное возвращение</div>
                                <div class="thumb-photo__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                    </div>

                </div>
                <div class="gallery-group__button">
                    <a href="#" class="btn-color">
                        <span>Галерея StudentSport</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>

            <div class="gallery-group">
                <div class="gallery-group__header">
                    <i>
                        <img src="img/res/media__logo_02.png" class="img-fluid" alt="">
                    </i>
                    <span>АСБ</span>
                </div>
                <div class="video-group">
                    <div class="video-group__column">
                        <a class="thumb-photo">
                            <div class="thumb-photo__image" style="background-image: url('img/res/media__01.jpg');"></div>
                            <div class="tags">
                                <div class="grid__tags--item tag-white">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 11 9" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__photos" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>17 ФОТО</span>
                                </div>
                            </div>
                            <div class="thumb-photo__content">
                                <div class="thumb-photo__content--title">Победный финал или серебряное возвращение</div>
                                <div class="thumb-photo__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                        <a class="thumb-video hide-xs-only hide-sm-only">
                            <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                            <div class="thumb-video__content">
                                <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                        <a class="thumb-video hide-xs-only hide-sm-only">
                            <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                            <div class="thumb-video__content">
                                <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                    </div>
                    <div class="video-group__mobile">
                        <div class="video-group__mobile--scroll">
                            <a class="thumb-video">
                                <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                <div class="thumb-video__content">
                                    <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                    <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                </div>
                            </a>
                            <a class="thumb-video">
                                <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                <div class="thumb-video__content">
                                    <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                    <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                </div>
                            </a>
                            <a class="thumb-video">
                                <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                <div class="thumb-video__content">
                                    <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                    <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                </div>
                            </a>
                            <a class="thumb-video">
                                <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                                <div class="thumb-video__content">
                                    <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                    <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="video-group__column">
                        <a class="thumb-video hide-xs-only hide-sm-only">
                            <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                            <div class="thumb-video__content">
                                <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                        <a class="thumb-video hide-xs-only hide-sm-only">
                            <div class="thumb-video__image" style="background-image: url('img/res/media__10.jpg');"></div>
                            <div class="thumb-video__content">
                                <div class="thumb-video__content--title">Победный финал или серебряное возвращение</div>
                                <div class="thumb-video__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                        <a class="thumb-photo">
                            <div class="thumb-photo__image" style="background-image: url('img/res/media__01.jpg');"></div>
                            <div class="tags">
                                <div class="grid__tags--item tag-white">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 11 9" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__photos" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>17 ФОТО</span>
                                </div>
                            </div>
                            <div class="thumb-photo__content">
                                <div class="thumb-photo__content--title">Победный финал или серебряное возвращение</div>
                                <div class="thumb-photo__content--date">чт, 25 апр. 12:30 МСК</div>
                            </div>
                        </a>
                    </div>

                </div>
                <div class="gallery-group__button">
                    <a href="#" class="btn-color">
                        <span>Галерея StudentSport</span>
                        <i>
                            <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </a>
                </div>
            </div>

        </div>
    </div>
{% endblock %}
